@-webkit-keyframes sk-three-bounce {
	0%,
	80%,
	100% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	40% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes sk-three-bounce {
	0%,
	80%,
	100% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}
	40% {
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

.preloader {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
	background: #ffffff;
	z-index: 115;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.preloader__image {
	width: 250px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.preloader__image-logo {
	background: url("img/logo_2.png") no-repeat;
	background-size: contain;
	width: 100%;
	height: 90px;
	margin-bottom: 50px;
}

.preloader__image-icon {
	margin-top: 35px;
	width: 8em;
	margin: auto;
	text-align: center;
}

.preloader__image-child {
	width: 2em;
	height: 2em;
	background-color: #e31e24;
	border-radius: 100%;
	display: inline-block;
	-webkit-animation: sk-three-bounce 1.4s ease-in-out 0s infinite both;
	animation: sk-three-bounce 1.4s ease-in-out 0s infinite both;
}

.preloader__image-1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}

.preloader__image-2 {
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}
/*# sourceMappingURL=style.css.map */

#alx_feed_back_default_FIDajax .alx_feed_back_form_error_block {
background-color: #ffffff;
}

#alx_feed_back_default_FIDajax .alx_feed_back_form_error_list {
color: #8E8E8E;
font-size: 18px;
}

#alx_feed_back_default_FIDajax .alx_feed_back_form_title_error {
color: #A90000;
font-size: 14px;
}

#alx_feed_back_default_FIDajax .alx_feed_back_form_mess_ok {
font-size: 14px;
color: #963258;
}

#alx_feed_back_default_FIDajax .alx_feed_back_form_feedback_poles .alx_feed_back_form_name {
font-size: 14px;
color: #000000;
}

#alx_feed_back_default_FIDajax .alx_feed_back_form_feedback_poles .alx_feed_back_form_hint {
font-size: 10px;
color: #000000;
}

#alx_feed_back_default_FIDajax .alx_feed_back_form_feedback_poles .alx_feed_back_form_inputtext_bg input,
#alx_feed_back_default_FIDajax .alx_feed_back_form_feedback_poles .alx_feed_back_form_inputtext_bg textarea,
#alx_feed_back_default_FIDajax .alx_feed_back_form_feedback_poles .alx_feed_back_form_inputtext_bg select,
#alx_feed_back_default_FIDajax .alx_feed_back_form_feedback_poles .alx_feed_back_form_filename,
#alx_feed_back_default_FIDajax .alx_feed_back_form_feedback_poles .alx_feed_back_form_file_button_bg {
font-size: 18px;
color: #727272;
font-family: tahoma;
}

#alx_feed_back_default_FIDajax .alx_feed_back_form_feedback_poles .alx_feed_back_form_file_input_add {
font-size: 18px !important;
color: #727272;
}

#alx_feed_back_default_FIDajax .alx_feed_back_form_feedback_poles .alx_feed_back_form_required_text {
color: red;
}

.alx_feed_back_default {
position: absolute;
width: 77%;
bottom: 25px;
left: 40px;
}

.alx_feed_back_default input[type="text"] {
height: 40px;
line-height: 40px;
width: 100%;
border: none;
padding-left: 40px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #f4f4f4;
vertical-align: baseline;
outline: none;
-webkit-transition: all 0.3s;
-ms-transition: all 0.3s;
-o-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
padding: 0 15px;
font-size: 18px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
margin-bottom: 10px;
text-align: center;
}

.alx_feed_back_default form {
padding: 0px;
margin: 0px;
}

.alx_feed_back_default .alx_feed_back_form_error_block {
padding: 10px 10px 9px 10px;
margin: 0px 0px 27px 0px;
background-image: url(images/bg_mess.png);
background-position: 0px 0px;
border: 1px solid #959595 !important;
position: relative;
z-index: 10;
}

*html .alx_feed_back_default .alx_feed_back_form_error_block {
-background-image: url(images/spacer.gif);
-background-position: 0px 0px;
}

.alx_feed_back_default .alx_feed_back_form_error_block td {
vertical-align: top;
text-align: left;
}

.alx_feed_back_default .alx_feed_back_form_error_pic {
vertical-align: top;
text-align: left;
width: 10px;
padding-left: 1px !important;
padding-top: 3px !important;
border-right: 1px solid #D7D7D7 !important;
padding-right: 11px !important;
}

.alx_feed_back_default .alx_feed_back_form_title_error {
margin: 0px 0px 4px 0px;
}

.alx_feed_back_default .alx_feed_back_form_error_td_list {
padding-left: 10px;
}

.alx_feed_back_default .alx_feed_back_form_mess_ok_td_list {
padding-left: 10px;
vertical-align: middle;
}

.alx_feed_back_default .alx_feed_back_form_error_block ul {
padding: 0px;
margin: 0px;
background: transparent !important;
}

.alx_feed_back_default .alx_feed_back_form_error_block ul li:before {
content: '' !important;
}

.alx_feed_back_default .alx_feed_back_form_error_block ul li {
padding: 0px 0px 4px 8px;
margin: 0px;
list-style: none !important;
background: transparent !important;
font-size: 14px;
}

.alx_feed_back_default .alx_feed_back_form_error_block ul li span {
position: relative;
z-index: 1;
margin-left: -8px;
}

.alx_feed_back_default .alx_feed_back_form_feedback_poles {
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

.alx_feed_back_form_name {
display: none;
}

.alx_feed_back_form_inputtext {
border: 1px solid #959595;
background: #ffffff;
padding: 6px 10px;
}

.alx_feed_back_form_inputtext_bg textarea {
display: none;
}

.alx_feed_back_form_submit_block input {
display: block;
height: 40px;
color: rgb(255, 255, 255);
background: linear-gradient(to bottom, #cf336c, #DE6A94) repeat scroll 0 0 / 100% 200% rgba(0, 0, 0, 0);
border: none;
font-size: 18px;
line-height: 40px;
outline: none;
width: 100%;
font-weight: normal;
font-family: 'HelveticaNeueW47LtCn', Arial;
}

.alx_feed_back_form_hint {
margin-top: 5px;
}

.popup .alx_feed_back_default {
position: static!important;
width: 100% !important;
}

.popup h3 {
padding: 15px 0 30px;
}

.popup .alx_feed_back_form_submit_block {
text-align: center;
margin-top: 20px;
}

.popup input.fb_close {
max-width: 300px;
display: inline-block;
}

.popup input[type="text"] {
color: #747577;
border: 1px solid #747577;
background: none;
}		
	#alx_feed_back_default_FIDfeedback_line .alx_feed_back_form_error_block {
		background-color: #ffffff;
	}

	#alx_feed_back_default_FIDfeedback_line .alx_feed_back_form_error_list {
		color: #8E8E8E;
		font-size: 12px;
	}

	#alx_feed_back_default_FIDfeedback_line .alx_feed_back_form_title_error {
		color: #A90000;
		font-size: 12px;
	}

	#alx_feed_back_default_FIDfeedback_line .alx_feed_back_form_mess_ok {
		font-size: 12px;
		color: #963258;
	}

	#alx_feed_back_default_FIDfeedback_line .alx_feed_back_form_feedback_poles .alx_feed_back_form_name {
		font-size: 12px;
		color: #000000;
	}

	#alx_feed_back_default_FIDfeedback_line .alx_feed_back_form_feedback_poles .alx_feed_back_form_hint {
		font-size: 10px;
		color: #000000;
	}

	#alx_feed_back_default_FIDfeedback_line .alx_feed_back_form_feedback_poles .alx_feed_back_form_inputtext_bg input,
	#alx_feed_back_default_FIDfeedback_line .alx_feed_back_form_feedback_poles .alx_feed_back_form_inputtext_bg textarea,
	#alx_feed_back_default_FIDfeedback_line .alx_feed_back_form_feedback_poles .alx_feed_back_form_inputtext_bg select,
	#alx_feed_back_default_FIDfeedback_line .alx_feed_back_form_feedback_poles .alx_feed_back_form_filename,
	#alx_feed_back_default_FIDfeedback_line .alx_feed_back_form_feedback_poles .alx_feed_back_form_file_button_bg {
		font-size: 12px;
		color: #727272;
		font-family: tahoma;
	}

	#alx_feed_back_default_FIDfeedback_line .alx_feed_back_form_feedback_poles .alx_feed_back_form_file_input_add {
		font-size: 12px !important;
		color: #727272;
	}

	#alx_feed_back_default_FIDfeedback_line .alx_feed_back_form_feedback_poles .alx_feed_back_form_required_text {
		color: red;
	}
	@media (max-width: 768px) {
		#modal {
			position: relative;
			bottom: 70%;
		}
	}

#alx_feed_back_default_FIDcompid4653 .alx_feed_back_form_error_block {
	background-color: #ffffff;
}

#alx_feed_back_default_FIDcompid4653 .alx_feed_back_form_error_list {
	color: #8E8E8E;
	font-size: 18px;
}

#alx_feed_back_default_FIDcompid4653 .alx_feed_back_form_title_error {
	color: #A90000;
	font-size: 14px;
}

#alx_feed_back_default_FIDcompid4653 .alx_feed_back_form_mess_ok {
	font-size: 14px;
	color: #963258;
}

#alx_feed_back_default_FIDcompid4653 .alx_feed_back_form_feedback_poles .alx_feed_back_form_name {
	font-size: 14px;
	color: #000000;
}

#alx_feed_back_default_FIDcompid4653 .alx_feed_back_form_feedback_poles .alx_feed_back_form_hint {
	font-size: 10px;
	color: #000000;
}

#alx_feed_back_default_FIDcompid4653 .alx_feed_back_form_feedback_poles .alx_feed_back_form_file_input_add {
	font-size: 18px !important;
	color: #727272;
}

#alx_feed_back_default_FIDcompid4653 .alx_feed_back_form_feedback_poles .alx_feed_back_form_required_text {
	color: red;
}	